CVE-2007-1430

2007-03-12T21:19:00
ID CVE-2007-1430
Type cve
Reporter NVD
Modified 2018-10-16T12:38:29

Description

PHP remote file inclusion vulnerability in include/adodb-connection.inc.php in ClipShare 1.5.3 allows remote attackers to execute arbitrary PHP code via a URL in the cmd parameter.